net.corda.node.services.transactions

## Class DistributedImmutableMap.Commands

- net.corda.node.services.transactions.DistributedImmutableMap.Commands

- Enclosing class:
    DistributedImmutableMap<K,V>

      public static class DistributedImmutableMap.Commands

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `Commands.Get<K,V>`
    `static class` | `Commands.PutAll<K,V>`
    `static class` | `Commands.Size`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static DistributedImmutableMap.Commands` | `INSTANCE`

- - ### Field Detail

    - #### INSTANCE

          public static DistributedImmutableMap.Commands INSTANCE